Subject: MacGB2PS uploaded to ifcss.org

From: XIAODONG CHEN <[email-masked]>
Date: Fri, 29 Jan 1993 02:36:16 PST

To all those who replied my last post, I have uploaded MacGB2PS, the Mac
version of GB2PS, to ifcss.org in its incoming directory.  I suppose somebody
in charge there will put it in the right place.  There are two files,
compressed and binhexed, one is the program MacGB2PS itself and the other
"cover.ps" the same as in the original GB2PS package supplied by W.Sun, which
is a cover page for the HXWZ.  You will need to download at least one font
file, the csong24.ccf from ifcss.org's font directory to use with MacGB2PS.
Put csong24.ccf (and other ccf fonts you had) and cover.ps in the same folder
as MacGB2PS.
A few word about MacGB2PS: it was compiled under Think C 5.0.4 and it requires
system 7 and later.  It supports drag and drop, which is the easiest way to use
it.  I have not written any document about it, but I think it's pretty straight
forward.  If you have any questions and bug reports, please e-mail me.  To
print out the postscript files, you need a font downloading utility program
like the LaserWriter font utility, which comes with you system disk, and a
postscript printer (or at least a postscript print driver).